p {
  margin-bottom: 10px;
}

img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.body {
  background-color: rgba(242, 242, 242, 0.8);
  font-family: Lato, sans-serif;
}

.logo_div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #ececec;
  box-shadow: rgba(0, 0, 0, 0.2) 0px -5px 15px 0px;
  text-align: center;
}

.revitallogo {
  margin-top: 10px;
  margin-bottom: 0px;
  color: black;
  font-size: 54px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 2px;
}

.revitallogo._2 {
  display: block;
  margin-top: 0px;
  padding-top: 15px;
  padding-right: 20px;
  padding-left: 10px;
  color: #333;
  font-size: 26px;
  font-weight: 300;
  text-align: left;
}

.revitallogo.alt {
  color: #9d1c20;
}

.revitallogo.alt.b {
  color: #f1f1f1;
}

.plus {
  color: #9d1c20;
}

.subtitle {
  margin-top: 0px;
  margin-bottom: 20px;
  color: black;
  font-size: 15px;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}

.subtitle.time {
  margin-bottom: 0px;
}

.subtitle.date {
  margin-bottom: 0px;
}

.revital-logo {
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 105px;
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.nav-buttons {
  display: block;
  width: 150px;
  height: 150px;
  margin: 10px auto;
  padding-top: 65px;
  background-color: #9d1c20;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 8px 0px;
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  color: #f1f1f1;
  font-size: 24px;
  font-weight: 200;
  text-align: center;
}

.nav-buttons:hover {
  background-color: rgba(255, 255, 255, 0.43);
  color: #d42027;
}

.container {
  padding-top: 20px;
  text-align: center;
}

.dark {
  color: black;
  text-align: justify;
}

.about {
  color: #424242;
}

.agenda {
  overflow-x: scroll;
  overflow-y: scroll;
  height: 90%;
}

.agendtitle {
  display: block;
  margin-bottom: 0px;
  color: #9d1c20;
  font-size: 19px;
  font-weight: 300;
  text-align: center;
  text-transform: lowercase;
}

.agendtitle.time {
  color: #919191;
  text-align: right;
  text-transform: uppercase;
}

.agendtitle.faded {
  display: block;
  margin-top: 0px;
  margin-bottom: 20px;
  color: #494545;
  font-size: 14px;
}

.agendtitle.faded.b {
  margin-top: 10px;
  margin-bottom: 0px;
  font-weight: 400;
}

.more {
  display: inline-block;
  color: #d42027;
}

.scroll-div {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  text-align: center;
}

.speakers {
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: left;
}

.seal {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.bio {
  display: block;
  width: 100%;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  background-color: rgba(221, 209, 209, 0.91);
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  color: #4e4e4e;
  text-align: center;
}

.bio:hover {
  background-color: rgba(212, 32, 38, 0.8);
  color: #f1f1f1;
}

.aboutdiv {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 550px;
  height: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 320px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 0%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.agendadiv {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 500px;
  height: 100%;
  padding-top: 180px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 0%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.speakerdiv {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 450px;
  height: 100%;
  padding-top: 170px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 0%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.traveldiv {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 400px;
  height: 100%;
  padding-top: 170px;
  padding-right: 0px;
  padding-left: 0px;
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 0%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.travel {
  position: static;
  display: block;
  width: 400px;
  height: 90%;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.reserve {
  width: 100%;
  background-color: #757575;
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.reserve:hover {
  background-color: #e05156;
}

.listtravel {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 5px 10px;
  color: #d42027;
  font-size: 13px;
  font-weight: 300;
  text-align: center;
  text-transform: lowercase;
}

.listtravel.sub {
  padding-top: 0px;
  padding-bottom: 0px;
  color: #242424;
}

.listtravel.address {
  color: black;
  line-height: 19px;
}

.dark-row {
  background-color: #c7c7c7;
}

.tablink {
  width: 100%;
  padding: 6px 20px;
  background-color: rgba(212, 32, 38, 0.8);
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
  color: #f1f1f1;
  font-size: 24px;
  font-weight: 300;
}

.tablink:hover {
  background-color: #d42027;
}

.tablink.w--current {
  width: 100%;
  background-color: rgba(158, 28, 33, 0.76);
}

.texttab {
  display: inline-block;
  width: 88%;
}

.register {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: block;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 600px;
  height: 100%;
  padding-top: 195px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 0%;
  background-size: contain;
  background-repeat: no-repeat;
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.registerwidget {
  margin-top: 31px;
}

.gobackdiv {
  position: fixed;
  left: 510px;
  top: 0px;
  display: block;
  width: 40px;
  height: 40px;
  background-color: rgba(242, 242, 242, 0.8);
  -webkit-transition: all 500ms ease-in;
  transition: all 500ms ease-in;
}

.gobackdiv:hover {
  background-color: rgba(170, 161, 161, 0.66);
}

.gobackdiv._2 {
  left: 460px;
  width: 40px;
}

.gobackdiv._4 {
  left: 360px;
}

.gobackdiv._5 {
  left: 560px;
}

.gobackdiv.mobile {
  position: static;
  background-color: transparent;
}

.gobackdiv._6 {
  left: 410px;
}

.sarita {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.biotext {
  display: inline-block;
  overflow-x: scroll;
  overflow-y: scroll;
  padding-top: 0px;
  padding-right: 20px;
  padding-left: 20px;
  color: #333;
  font-size: 12px;
  text-align: justify;
}

.biotext.long {
  font-size: 10px;
  line-height: 16px;
}

.bill {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.connie {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.larry {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.kevin {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.shannon {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.paul {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 350px;
  height: 100%;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: rgba(0, 0, 0, 0.4) 2px 0px 10px 0px;
}

.peggy {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 350px;
  background-color: rgba(212, 32, 38, 0.88);
  box-shadow: black 1px 0px 11px 0px;
}

.mainlink {
  color: white;
  font-weight: 200;
  text-decoration: none;
}

.mark {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 350px;
  background-color: rgba(212, 32, 38, 0.8);
  box-shadow: black 1px 1px 3px 0px;
}

.mary {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  background-color: rgba(212, 32, 38, 0.8);
  box-shadow: black 1px 0px 3px 0px;
}

.pat {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  overflow-x: scroll;
  overflow-y: scroll;
  width: 350px;
  background-color: rgba(212, 32, 38, 0.8);
  box-shadow: black 1px 0px 3px 0px;
}

.markdal {
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  width: 350px;
  background-color: rgba(212, 32, 38, 0.8);
  box-shadow: black 1px 0px 3px 0px;
}

.tab {
  background-color: #8f8f8f;
  color: #f1f1f1;
}

.tab:hover {
  background-color: rgba(212, 32, 38, 0.88);
}

.tab.w--current {
  background-color: #d42026;
}

.navigation {
  background-color: #f1f1f1;
  background-image: url('../images/Untitled-1.jpg');
  background-position: 100% 50%;
  background-size: 600px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 15px 0px;
}

.navlink {
  background-color: rgba(242, 242, 242, 0.65);
  -webkit-transition: all 300ms ease-in;
  transition: all 300ms ease-in;
  color: #333;
  text-transform: lowercase;
}

.navlink:hover {
  background-color: #d42027;
  color: #f1f1f1;
}

.navlink.w--current {
  color: #9d1c20;
}

.image {
  display: block;
  margin-top: -10px;
}

.biocolumn {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  text-align: right;
}

.biocolumn._2 {
  padding-left: 20px;
  text-align: left;
}

.centered {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.tablink2 {
  width: 33.33%;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-align: center;
}

.tablink2:hover {
  background-color: rgba(212, 32, 38, 0.8);
  color: #f1f1f1;
}

.tablink2.w--current {
  background-color: #9d1c20;
  color: #f1f1f1;
}

.div {
  padding-top: 100px;
  padding-bottom: 100px;
  background-color: #f1f1f1;
  text-align: center;
}

.div._2 {
  background-color: #f1f1f1;
  background-image: -webkit-linear-gradient(180deg, #f1f1f1, rgba(255, 255, 255, 0.49)), url('../images/Untitled-1.jpg');
  background-image: linear-gradient(270deg, #f1f1f1, rgba(255, 255, 255, 0.49)), url('../images/Untitled-1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.text {
  margin-top: 20px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
  text-align: justify;
}

.logo {
  display: inline-block;
  width: 200px;
}

.digital {
  background-image: -webkit-linear-gradient(#f1f1f1, rgba(242, 242, 242, 0.52)), url('../images/Untitled-1.jpg');
  background-image: linear-gradient(#f1f1f1, rgba(242, 242, 242, 0.52)), url('../images/Untitled-1.jpg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, contain;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.digital.b {
  background-image: none;
  background-position: 100% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.divblock1 {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ececec;
}

.divblock1._2 {
  background-color: rgba(212, 32, 38, 0.32);
}

.divspaceing {
  padding-top: 20px;
}

.download {
  display: block;
  width: 50%;
  margin: 15px auto;
  background-color: #d42027;
  -webkit-transition: all 200ms ease-in;
  transition: all 200ms ease-in;
  text-align: center;
}

.download:hover {
  background-color: #9d1c20;
}

.download._2 {
  display: block;
  width: 25%;
}

html.w-mod-js *[data-ix="nav-hidden"] {
  -webkit-transform: translate(-200%, 0px);
  -ms-transform: translate(-200%, 0px);
  transform: translate(-200%, 0px);
}

html.w-mod-js *[data-ix="nav-hidden-2"] {
  -webkit-transform: translate(-200%, 0px);
  -ms-transform: translate(-200%, 0px);
  transform: translate(-200%, 0px);
}

@media (max-width: 991px) {
  .speakers {
    overflow-x: visible;
    overflow-y: visible;
  }
  .speakerdiv {
    width: 100%;
    padding-top: 88px;
    background-position: 50% -226px;
  }
  .gobackdiv {
    left: 0px;
  }
  .gobackdiv.mobile {
    position: static;
    left: 510px;
    top: 0px;
    background-color: transparent;
  }
  .gobackdiv._6 {
    left: 0px;
  }
  .peggy {
    height: 100%;
  }
  .menu {
    background-color: #f1f1f1;
    color: #d42027;
  }
}

@media (max-width: 767px) {
  .body {
    background-color: #f1f1f1;
    background-position: 50% -197px;
  }
  .logo_div {
    bottom: 52px;
  }
  .revitallogo.alt {
    font-size: 41px;
  }
  .revital-logo {
    bottom: 91px;
  }
  .container {
    padding-top: 38px;
  }
  .about {
    overflow-x: scroll;
    overflow-y: scroll;
  }
  .aboutdiv {
    width: 100%;
    padding-top: 110px;
  }
  .agendadiv {
    width: 100%;
  }
  .speakerdiv {
    width: 100%;
    background-size: cover;
  }
  .traveldiv {
    width: 100%;
  }
  .register {
    width: 100%;
  }
  .gobackdiv {
    left: 0px;
  }
  .gobackdiv._2 {
    left: 0px;
  }
  .gobackdiv._4 {
    left: auto;
    top: 0px;
  }
  .gobackdiv._5 {
    left: 0px;
  }
  .gobackdiv._6 {
    left: 0px;
  }
  .bill {
    overflow-x: scroll;
    overflow-y: scroll;
  }
  .tablink2 {
    font-size: 12px;
  }
  .div._2 {
    background-position: 50% 100%;
  }
  .logo {
    width: 150px;
  }
}

@media (max-width: 479px) {
  .logo_div {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .revitallogo.alt {
    font-size: 25px;
    line-height: 32px;
  }
  .subtitle {
    font-size: 12px;
    line-height: 19px;
  }
  .revital-logo {
    bottom: 127px;
  }
  .nav-buttons {
    width: 100px;
    height: 100px;
    padding-top: 42px;
    font-size: 18px;
  }
  .aboutdiv {
    overflow-x: scroll;
    overflow-y: scroll;
  }
  .agendadiv {
    overflow-x: scroll;
    overflow-y: scroll;
  }
  .travel {
    overflow-x: scroll;
    overflow-y: scroll;
    width: 100%;
  }
  .reserve {
    display: block;
    width: 100%;
  }
  .gobackdiv._6 {
    left: 0px;
  }
  .shannon {
    width: 100%;
  }
  .peggy {
    width: 100%;
  }
  .navigation {
    background-position: -34px 50%;
  }
  .tablink2 {
    width: 100%;
  }
  .div._2 {
    background-position: 32% 112%;
  }
  .logo {
    width: 100px;
  }
}

